Bug 519327 - Upgrade wordpress to 2.8.4 due to security issue in earlier 2.8.x releases
Summary: Upgrade wordpress to 2.8.4 due to security issue in earlier 2.8.x releases
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wordpress
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John Berninger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-26 07:25 UTC by Roman Kisilenko
Modified: 2009-09-17 18:01 UTC (History)
2 users (show)

Fixed In Version: 2.8.4-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-26 07:37:15 UTC


Attachments (Terms of Use)

Description Roman Kisilenko 2009-08-26 07:25:20 UTC
Description of problem:
See http://wordpress.org/development/2009/08/2-8-4-security-release/ for deatils

Version-Release number of selected component (if applicable): 2.8.x

Comment 1 Adrian Reber 2009-08-26 07:37:15 UTC
The version (2.8.3-2) in all Fedora branches has the necessary security fixes which were fixed in wordpress 2.8.4. Please re-open if there are any security bugs which are not fixed by Fedora's version.

Comment 2 Fedora Update System 2009-09-01 18:34:05 UTC
wordpress-2.8.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/wordpress-2.8.4-1.fc11

Comment 3 Fedora Update System 2009-09-01 18:34:50 UTC
wordpress-2.8.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/wordpress-2.8.4-1.fc10

Comment 4 Fedora Update System 2009-09-01 18:35:17 UTC
wordpress-2.8.4-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/wordpress-2.8.4-1.el5

Comment 5 Fedora Update System 2009-09-11 23:28:30 UTC
wordpress-2.8.4-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2009-09-11 23:39:17 UTC
wordpress-2.8.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-09-17 18:00:55 UTC
wordpress-2.8.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.